LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
uyvy_macropixel Struct Reference

`#include <colourspace.h>`

## Data Fields
uint8_t | u0
uint8_t | y0
uint8_t | v0
uint8_t | y1

## Field Documentation

uint8_t uyvy_macropixel::u0

uint8_t uyvy_macropixel::v0

uint8_t uyvy_macropixel::y0

uint8_t uyvy_macropixel::y1

The documentation for this struct was generated from the following file:

- src/colourspace.h